.sf-menu.sf-horizontal.sf-shadow ul, .sf-menu.sf-vertical.sf-shadow ul, .sf-menu.sf-navbar.sf-shadow ul ul {
  background:  url('../images/shadow.png') no-repeat right bottom; */
  padding: 0  !important;
  -webkit-border-top-right-radius: 0px;
  -webkit-border-bottom-left-radius: 0px;
  -moz-border-radius-topright: 0px;
  -moz-border-radius-bottomleft: 0px;
  border-top-right-radius: 0px;
  border-bottom-left-radius: 0px;

}


.sf-menu.sf-style-WCC2016 {
  float: left;
  margin: 0px 0 0 0;
  padding: 0;
  width: 100%
}

ul.menu.sf-menu.sf-style-WCC2016 li a {
    color: #ffffff;
text-transform:uppercase;

}
.sf-menu.sf-style-WCC2016.sf-navbar {
  width: 100%;
}
.sf-menu.sf-style-WCC2016 ul {
  padding-left: 0;
  margin-left: -20px;
}
.sf-menu.sf-style-WCC2016 a,
.sf-menu.sf-style-WCC2016 span.nolink {
  /*border: 1px solid #b7d5f3;
  color: #00305f;
  padding: 0.75em 1em;*/
}
.sf-menu.sf-style-WCC2016 a.sf-with-ul,
.sf-menu.sf-style-WCC2016 span.nolink.sf-with-ul {
  padding-right: 2.25em;
}
.sf-menu.sf-style-WCC2016.rtl a.sf-with-ul,
.sf-menu.sf-style-WCC2016.rtl span.nolink.sf-with-ul {
  padding-left: 2.25em;
  padding-right: 1em;
}
.sf-menu.sf-style-WCC2016.sf-navbar a,
.sf-menu.sf-style-WCC2016.sf-navbar span.nolink {
  border: 0;
}
.sf-menu.sf-style-WCC2016 span.sf-description {
  color: #00305f;
  display: block;
  font-size: 0.833em;
  line-height: 1.5;
  margin: 5px 0 0 5px;
  padding: 0;
}
.sf-menu.sf-style-WCC2016.rtl span.sf-description {
  margin: 5px 5px 0 0;
}
.sf-menu.sf-style-WCC2016 li,
.sf-menu.sf-style-WCC2016.sf-navbar {
  background: transparent;
}
ul.sf-menu.sf-style-WCC2016 li li {
 margin-left: 0px;
}
.sf-menu.sf-style-WCC2016 li li li {
  background: #fff;
}
.sf-menu.sf-style-WCC2016 li:hover,
.sf-menu.sf-style-WCC2016 li.sfHover, .sf-menu.sf-style-WCC2016 li.sfHover a,
.sf-menu.sf-style-WCC2016 a:focus,
.sf-menu.sf-style-WCC2016 a:hover,
.sf-menu.sf-style-WCC2016 a:active,
.sf-menu.sf-style-WCC2016 span.nolink:hover,
.sf-menu.sf-style-WCC2016.sf-navbar li li {
  color: #0055f6;
  background: #0055f6;

}

.sf-menu.sf-style-WCC2016 #coolsearch:hover{background: transparent;}



.sf-menu.sf-style-WCC2016.sf-navbar li ul {
  background-color: #fff;
}
.sf-menu.sf-style-WCC2016.sf-navbar li ul li ul {
  background-color: transparent;
}
.sf-menu.sf-style-WCC2016 .sf-sub-indicator {
  background-image: url('../images/arrows-777777.png');
}
.sf-menu.rtl.sf-style-WCC2016 .sf-sub-indicator {
  background-image: url('../images/arrows-777777-rtl.png');
}
div.sf-accordion-toggle.sf-style-WCC2016 a {
  background: #fff;
  /*border: 1px solid #b7d5f3;*/
 /* color: #00305f;*/
  padding: 1em;
   display: block;
    float: left;
  margin-top: -59px;

}
div.sf-accordion-toggle.sf-style-WCC2016 a.sf-expanded,
.sf-menu.sf-style-WCC2016.sf-accordion li.sf-expanded {
  background-color: #fff;

}
div.sf-accordion-toggle.sf-style-WCC2016 a.sf-expanded,
.sf-menu.sf-style-WCC2016.sf-accordion li.sf-expanded > a,
.sf-menu.sf-style-WCC2016.sf-accordion li.sf-expanded > span.nolink {
  font-weight: bold;
}
.sf-menu.sf-style-WCC2016.sf-accordion li a.sf-accordion-button {
  /*font-weight: bold;*/
  position: absolute;
  right: 0;
  top: 0;
  z-index: 499;
  width: 36px;
  text-align: center;
}
.sf-menu.sf-style-WCC2016.sf-accordion li li a,
.sf-menu.sf-style-WCC2016.sf-accordion li li span.nolink {
 /* padding-left: 2em;*/
}
.sf-menu.sf-style-WCC2016.sf-accordion li li li a,
.sf-menu.sf-style-WCC2016.sf-accordion li li li span.nolink {
  padding-left: 2em;
}
.sf-menu.sf-style-WCC2016.sf-accordion li li li li a,
.sf-menu.sf-style-WCC2016.sf-accordion li li li li span.nolink {
  padding-left: 3em;
}
.sf-menu.sf-style-WCC2016.sf-accordion li li li li li a,
.sf-menu.sf-style-WCC2016.sf-accordion li li li li li span.nolink {
  padding-left: 4em;
}
.sf-menu.sf-style-WCC2016.rtl.sf-accordion li li a,
.sf-menu.sf-style-WCC2016.rtl.sf-accordion li li span.nolink {
  padding-left: auto;
  padding-right: 2em;
}
.sf-menu.sf-style-WCC2016.rtl.sf-accordion li li li a,
.sf-menu.sf-style-WCC2016.rtl.sf-accordion li li li span.nolink {
  padding-left: auto;
  padding-right: 3em;
}
.sf-menu.sf-style-WCC2016.rtl.sf-accordion li li li li a,
.sf-menu.sf-style-WCC2016.rtl.sf-accordion li li li li span.nolink {
  padding-left: auto;
  padding-right: 4em;
}
.sf-menu.sf-style-WCC2016.rtl.sf-accordion li li li li li a,
.sf-menu.sf-style-WCC2016.rtl.sf-accordion li li li li li span.nolink {
  padding-left: auto;
  padding-right: 5em;
}
.sf-menu.sf-style-WCC2016 ul.sf-megamenu li.sf-megamenu-wrapper ol,
.sf-menu.sf-style-WCC2016 ul.sf-megamenu li.sf-megamenu-wrapper ol li {
  margin: 0;
  padding: 0;
}
.sf-menu.sf-style-WCC2016 ul.sf-megamenu li.sf-megamenu-wrapper a.menuparent,
.sf-menu.sf-style-WCC2016 ul.sf-megamenu li.sf-megamenu-wrapper span.nolink.menuparent {
  font-weight: bold;
}
.sf-menu.sf-style-WCC2016 ul.sf-megamenu li.sf-megamenu-wrapper ol li.sf-megamenu-column {
  display: inline;
  float: left;
}
.sf-menu.sf-style-WCC2016.rtl ul.sf-megamenu li.sf-megamenu-wrapper ol li.sf-megamenu-column {
  float: right;
}

/* NEW STUFF*/
ul.sf-menu.sf-style-WCC2016 li.active-trail { background: none repeat scroll 0 0 #e47c25;}
ul.sf-menu.sf-style-WCC2016 li.active-trail li{border: 0 none;}

ul.sf-menu.sf-style-WCC2016 li {
    border-bottom: none;
    margin-left: 20px;
    padding: 0px;
}

@media (min-width: 768px) and (max-width: 1080px) {
  ul.sf-menu.sf-style-WCC2016 li {
    margin-left: 15px;
  }

  ul.sf-menu.sf-style-WCC2016 li a {
    font-size: 13px;
    padding: 2px 0;
  }
}
li.sf-clone-parent {
display: none;
}

a.sf-depth-2 {
/*margin: 0 8px;*/
}

ul.sf-menu.sf-style-WCC2016  li:hover > ul,
ul.sf-menu.sf-style-WCC2016  li.sfHover > ul {
  left: 20px;
  top: 27px;
}





/*  TODO *** MOBILE NAVIGATION STYLE*/
@media screen and (max-width: 767px) {
  ul.sf-style-WCC2016 ul {
    padding-top: 10px;
    margin-top: 15px;
    background: url(../../../themes/icompany/img/dropdown_box2.html) no-repeat #fff;
  }

  ul.sf-style-WCC2016 li.sf-depth-2 {
    margin-left: 0px;
    padding-left: 0px;
  }

  .sf-style-WCC2016 li.sf-depth-2 a { padding-left: 10px; }


 ul.sf-menu.sf-style-WCC2016 li {margin-left: 0; padding: 6px 0;}
 ul.sf-menu.sf-style-WCC2016 li.last {padding-bottom: 20px;}


 .sf-menu.sf-style-WCC2016 {
    margin: 14px 0 0;

}

